Subject: [Roll] ROLL Interim Meeting May 2020 - fill into the doodle by May 6th

From: Ines Robles <[email-masked]>
Date: Wed, 29 Apr 2020 19:20:59 +0300

Dear all,

Thank you very much for the participation at the today-interim meeting
(ietf 107). We will send shortly the summary with the action points and the
recording link.

As it was suggested in the meeting, we would like to set another interim
meeting on May. Please fill into the following doodle by May 6th.

https://doodle.com/poll/ntg5b73g4q8df4nt

Thank you and best regards,

Ines and Dominique.